<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" datatype="plaintext" original="file.ext">
        <body>
            <trans-unit id="1">
                <source>Show</source>
                <target>Afficher</target>
            </trans-unit>
            <trans-unit id="2">
                <source>Tools</source>
                <target>Outils</target>
            </trans-unit>
            <trans-unit id="3">
                <source>Charting a Course</source>
                <target>Tracer l'itinéraire</target>
            </trans-unit>
            <trans-unit id="4">
                <source>Show on Map</source>
                <target>Afficher sur la carte</target>
            </trans-unit>
            <trans-unit id="5">
                <source>Hide the course</source>
                <target>Cacher l'itinéraire</target>
            </trans-unit>
            <trans-unit id="6">
                <source>Hide on the map</source>
                <target>Cacher sur la carte</target>
            </trans-unit>
            <trans-unit id="7">
                <source>Reset my search</source>
                <target>Réinitialiser ma recherche</target>
            </trans-unit>
            <trans-unit id="8">
                <source>Geolocate</source>
                <target>Géolocaliser</target>
            </trans-unit>
            <trans-unit id="9">
                <source>Remove markers</source>
                <target>Effacer les marqueurs</target>
            </trans-unit>
            <trans-unit id="10">
                <source>Itinerary details</source>
                <target>Détails de l'itinéraire</target>
            </trans-unit>
            <trans-unit id="11">
                <source>Search</source>
                <target>Rechercher</target>
            </trans-unit>
            <trans-unit id="12">
                <source>Search Radius (Km)</source>
                <target>Rayon de recherche (Km)</target>
            </trans-unit>
            <trans-unit id="13">
                <source>Nearby search</source>
                <target>Rechercher à proximité</target>
            </trans-unit>
            <trans-unit id="14">
                <source>My travel bag</source>
                <target>Ma valise</target>
            </trans-unit>
            <trans-unit id="15">
                <source>Creating a Trip</source>
                <target>Créer un trajet</target>
            </trans-unit>
            <trans-unit id="16">
                <source>Driving</source>
                <target>En voiture</target>
            </trans-unit>
            <trans-unit id="17">
                <source>Walking</source>
                <target>A pied</target>
            </trans-unit>
            <trans-unit id="18">
                <source>Where to sleep</source>
                <target>Où Dormir</target>
            </trans-unit>
            <trans-unit id="19">
                <source>Things to see and do</source>
                <target>A voir, à faire</target>
            </trans-unit>
            <trans-unit id="20">
                <source>Hostels</source>
                <target>Hôtels</target>
            </trans-unit>
            <trans-unit id="21">
                <source>Campings</source>
                <target>Campings</target>
            </trans-unit>
            <trans-unit id="22">
                <source>Furnished , houses, apartments , Lodging</source>
                <target>Meublés, Maisons, Appartements, Gîtes</target>
            </trans-unit>
            <trans-unit id="23">
                <source>Events , Entertainment</source>
                <target>Agenda, Animations - Manifestations</target>
            </trans-unit>
            <trans-unit id="24">
                <source>Cultural Heritage</source>
                <target>Patrimoine Culturel</target>
            </trans-unit>
            <trans-unit id="25">
                <source>Natural Heritage</source>
                <target>Patrimoine Naturel</target>
            </trans-unit>
            <trans-unit id="26">
                <source>Restaurants, Bars</source>
                <target>Restaurants, Bars</target>
            </trans-unit>
            <trans-unit id="27">
                <source>tastings</source>
                <target>Dégustations</target>
            </trans-unit>
            <trans-unit id="28">
                <source>Entertainment</source>
                <target>Loisirs</target>
            </trans-unit>
            <trans-unit id="29">
                <source>Sporting and cultural activities</source>
                <target>Activités sportives et culturelles</target>
            </trans-unit>
            <trans-unit id="30">
                <source>Itineraries</source>
                <target>Itinéraires</target>
            </trans-unit>
            <trans-unit id="31">
                <source>Holiday villages</source>
                <target>Villages de vacances</target>
            </trans-unit>
            <trans-unit id="32">
                <source>Category</source>
                <target>Catégorie</target>
            </trans-unit>
            <trans-unit id="33">
                <source>1 star</source>
                <target>1 étoile</target>
            </trans-unit>
            <trans-unit id="34">
                <source>2 stars</source>
                <target>2 étoiles</target>
            </trans-unit>
            <trans-unit id="35">
                <source>3 stars</source>
                <target>3 étoiles</target>
            </trans-unit>
            <trans-unit id="36">
                <source>4 stars</source>
                <target>4 étoiles</target>
            </trans-unit>
            <trans-unit id="37">
                <source>5 stars</source>
                <target>5 étoiles</target>
            </trans-unit>
            <trans-unit id="38">
                <source>Details : %category%</source>
                <target>Détails : %category%</target>
            </trans-unit>
            <trans-unit id="39">
                <source>Hide</source>
                <target>Masquer</target>
            </trans-unit>
        </body>
    </file>
</xliff>